## prometheus-elasticsearch-exporter 1.1.0%2Bds

=== debian/changelog ===
prometheus-elasticsearch-exporter (1.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * No change upload to rebuild on buildd.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 04 Feb 2021 17:25:04 +0100

prometheus-elasticsearch-exporter (1.1.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #935317)

 -- Badreddin Aboubakr <badreddin.aboubakr@cloud.ionos.com>  Mon, 25 Jan 2021 21:21:21 +0100
