=== debian/control ===
Source: prometheus-elasticsearch-exporter
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Badreddin Aboubakr <badreddin.aboubakr@cloud.ionos.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-github-blang-semver-dev,
               golang-github-go-kit-kit-dev,
               golang-github-imdario-mergo-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-go,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/justwatchcom/elasticsearch_exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter.git
XS-Go-Import-Path: github.com/justwatchcom/elasticsearch_exporter

Package: prometheus-elasticsearch-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for various metrics about Elasticsearch
 The exporter fetches various information from an Elasticsearch
 cluster on every scrape.
