=== debian/watch ===
version=4
opts=dversionmangle=auto,uversionmangle=s/rc/~rc/ \
  https://github.com/justwatchcom/elasticsearch_exporter/tags .*/archive/v?(\d\S+)\.tar\.gz
