## prometheus-elasticsearch-exporter 1.5.0

=== debian/changelog ===
prometheus-elasticsearch-exporter (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new build-dep golang-github-aws-aws-sdk-go-v2-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 30 Jan 2023 23:23:22 +0000

prometheus-elasticsearch-exporter (1.4.0-2) unstable; urgency=medium

  * Team upload
  * Fix debian/watch, based on dh-make-golang template
  * Bump Standards-Version to 4.6.2 (no changes)
  * Remove --help output from default file

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 10 Jan 2023 00:00:56 +0000

prometheus-elasticsearch-exporter (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop +ds suffix, since we no longer need to unvendor
  * Drop obsolete patches
    - 01-fix-http-handler.patch
    - 02-fix-flaky-test.patch
  * Update upstream URLs and XS-Go-Import-Path
  * Update copyright attribution
  * Replace golang-github-go-kit-kit-dev build-dep with
    golang-github-go-kit-log-dev
  * Bump Standards-Version to 4.6.1 (no changes)
  * Replace dh-golang with dh-sequence-golang
  * Replace golang-go build-dep with golang-any

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 24 Oct 2022 18:48:52 +0000
