=== debian/control ===
Source: prometheus-elasticsearch-exporter
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Badreddin Aboubakr <badreddin.aboubakr@cloud.ionos.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-blang-semver-dev,
               golang-github-go-kit-log-dev,
               golang-github-imdario-mergo-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/prometheus-community/elasticsearch_exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter.git
XS-Go-Import-Path: github.com/prometheus-community/elasticsearch_exporter

Package: prometheus-elasticsearch-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for various metrics about Elasticsearch
 The exporter fetches various information from an Elasticsearch
 cluster on every scrape.
