=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DH_GOLANG_INSTALL_EXTRA := fixtures
 
 BUILDDIR := $(CURDIR)/build
 METAPKG := github.com/prometheus/common
@@ -24,7 +26,7 @@
 BINNAME := $(DEB_SOURCE)
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
