## prometheus-elasticsearch-exporter 1.6.0

=== debian/changelog ===
prometheus-elasticsearch-exporter (1.6.0-1ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:43:44 +0530

prometheus-elasticsearch-exporter (1.6.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:32 +1200

prometheus-elasticsearch-exporter (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new Revert-alecthomas-kingpin-import-path.patch
  * Add new build-dep golang-github-prometheus-exporter-toolkit-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 04 Jul 2023 19:30:21 +0000
