=== debian/changelog ===
prometheus-elasticsearch-exporter (1.7.0-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 10:05:10 +1000

prometheus-elasticsearch-exporter (1.7.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 13:52:42 +1000

prometheus-elasticsearch-exporter (1.7.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 08:37:40 +0530

prometheus-elasticsearch-exporter (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernise debian/rules to generate manpage from exporter itself

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 15 Jan 2024 00:29:02 +0000
