=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Badreddin Aboubakr <badreddin.aboubakr@cloud.ionos.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
@@ -13,6 +14,7 @@
                golang-github-imdario-mergo-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
+               golang-github-prometheus-exporter-toolkit-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
