## prometheus-elasticsearch-exporter 1.8.0

=== debian/changelog ===
prometheus-elasticsearch-exporter (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 23 Sep 2024 13:53:26 +0000

prometheus-elasticsearch-exporter (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Add new 0002-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Mar 2024 04:38:19 +0000
