=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Badreddin Aboubakr <badreddin.aboubakr@cloud.ionos.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
@@ -12,11 +11,11 @@
                golang-github-blang-semver-dev,
                golang-github-go-kit-log-dev,
                golang-github-imdario-mergo-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/prometheus-community/elasticsearch_exporter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter
