## prometheus-elasticsearch-exporter 1.9.0

=== debian/changelog ===
prometheus-elasticsearch-exporter (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)
  * Drop obsolete 0002-Support-prometheus-common-v0.50.0.patch (applied
    upstream)
  * Refresh remaining patches
  * Drop unused Build-Depends golang-github-go-kit-log-dev
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.13.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Mar 2025 16:18:58 +0000
