=== debian/control ===
Source: prometheus-elasticsearch-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Badreddin Aboubakr <badreddin.aboubakr@cloud.ionos.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-blang-semver-dev,
               golang-github-imdario-mergo-dev,
               golang-github-prometheus-client-golang-dev (>= 1.19.0),
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
               golang-gopkg-alecthomas-kingpin.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-elasticsearch-exporter.git
Homepage: https://github.com/prometheus-community/elasticsearch_exporter
XS-Go-Import-Path: github.com/prometheus-community/elasticsearch_exporter

Package: prometheus-elasticsearch-exporter
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for various metrics about Elasticsearch
 The exporter fetches various information from an Elasticsearch
 cluster on every scrape.
